{% extends "codex_app/base.html" %}

{% block title %}Relationships{% endblock %}

{% block content %}

            <h1>relationships ({{count}})</h1>
            <div id="image">
                <img src="{% url 'get_relationships_image' %}" />
            </div>
            {% for rel in relationships %}
            <div class="rel">
                <a class="source" href="{% url 'get_term' rel.source.id %}"
                    >{{rel.source.name}}</a
                >
                ↪
                <a class="dest" href="{% url 'get_term' rel.destination.id %}"
                    >{{rel.destination.name}}</a
                >
                <a class="kind" href="{% url 'get_term' rel.kind.id %}"
                    >[{{rel.kind.name}}]</a
                >
            </div>
            {% endfor %}
        </div>
{% endblock %}